Source: python-osc-lib
Version: 1.1.0-2~u16.04+mcp3
Binary:
  - python3-osc-lib
  - python-osc-lib-doc
  - python-osc-lib
Build_time: 2017-05-18-16-38-19
Code_project:
  osc-lib: ce0223da6385729ca3d0558e5d395c9a00c9691c
  osc-lib-build: 2f75bd66840a5e0371e90f6764caafaec02b9784
